{
  "name": "rustico",
  "version": "1.0.0",
  "main": "intex.tsx",
  "license": "MIT",
  "devDependencies": {
    "@types/react": "~16",
    "@types/react-dom": "~16",
    "@types/react-plotly.js": "^2.2.4",
    "@types/socket.io-client": "^1.4.34",
    "parcel-bundler": "^1.12.4",
    "react-plotly.js": "^2.5.1",
    "typescript": "^4.1.2"
  },
  "dependencies": {
    "bootstrap": "^4.5.3",
    "react": "~16",
    "react-bootstrap": "^1.4.0",
    "react-dom": "~16",
    "socket.io-client": "~2"
  },
  "resolutions": {
    "@types/react": "~16",
    "@types/react-dom": "~16",
    "react": "~16",
    "react-dom": "~16",
    "socket.io-parser": "~2"
  }
}
